## php-guzzlehttp-promises 1.0.1

=== debian/changelog ===
php-guzzlehttp-promises (1.0.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 1.0.1 release

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2015 10:01:33 -0400

php-guzzlehttp-promises (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 28 May 2015 13:30:19 -0400
