=== debian/control ===
Source: php-guzzlehttp-promises
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/guzzle/promises
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-promises.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-promises.git

Package: php-guzzlehttp-promises
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Promises/A+ implementation that handles promise chaining and resolution
 iteratively, allowing for “infinite” promise chaining while keeping the
 stack size constant.
