## php-guzzlehttp-promises 1.0.3

=== debian/changelog ===
php-guzzlehttp-promises (1.0.3-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:41:34 +0000

php-guzzlehttp-promises (1.0.3-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * Immediately resolve each promises that are passed an empty iterator
  * 1.0.3 release

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 16:51:05 -0400

php-guzzlehttp-promises (1.0.2-1) unstable; urgency=medium

  [ Mark Trapp ]
  * Conditionally require functions.php

  [ Michael Dowling ]
  * 1.0.2 release

 -- David Prévot <taffit@debian.org>  Fri, 28 Aug 2015 12:32:04 -0400
