## php-guzzlehttp-promises 1.1.0

=== debian/changelog ===
php-guzzlehttp-promises (1.1.0-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * Allow recursive waiting without unwrapping exceptions
  * 1.1.0 release

  [ Michael Dowling ]
  * Adding a mutex lock to advancing the iterator

  [ David Prévot ]
  * Build with recent pkg-php-tools for the PHP 7.0 transition
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 17 Mar 2016 21:10:24 -0400
