## php-guzzlehttp-promises 1.3.1

=== debian/changelog ===
php-guzzlehttp-promises (1.3.1-2ubuntu1) focal; urgency=medium

  * Import Debian tarball as quilt patch
    (this is not a real fakesync, because Debian tarball has the required test files, but
     on the next major release, we can sync it)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2020 09:06:33 +0100

php-guzzlehttp-promises (1.3.1-2) unstable; urgency=medium

  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2019 09:16:12 +1100

php-guzzlehttp-promises (1.3.1-1) unstable; urgency=medium

  * New symfony build-dependency

  [ David Prévot ]
  * d/copyright:
    + Use secure copyright file specification URI
    + Update copyright (years)
  * d/upstream: Set upstream metadata fields: Repository
  * d/rules: Drop get-orig-source target
  * d/control:
    + Bump debhelper from old 9 to 12
    + Update Vcs-* headers to use salsa repository
    + Drop versioned dependency satisfied in (old)stable
    + Update Standards-Version to 4.4.1
  * Document gbp import-ref usage
  * Simplify test suite handling
  * Move to namespaced PHPUnit versions

 -- David Prévot <taffit@debian.org>  Sun, 03 Nov 2019 17:36:00 -1000
