=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://github.com/guzzle/promises
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-promises.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-promises.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
 
 Package: php-guzzlehttp-promises
 Architecture: all
