=== debian/tests/control ===
Test-Command: phpunit
Restrictions: rw-build-tree
Depends: @, patch, phpunit
