## php-guzzlehttp-promises 1.4.0

=== debian/changelog ===
php-guzzlehttp-promises (1.4.0-2) unstable; urgency=medium

  * Fix CI call

 -- David Prévot <taffit@debian.org>  Tue, 06 Oct 2020 11:53:36 -0400

php-guzzlehttp-promises (1.4.0-1) unstable; urgency=medium

  [ Tobias Nyholm ]
  * Test on PHP8 (#122)
  * Prepare for 1.4.0 (#123)

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update gbp import-ref usage
  * Drop patches not needed anymore
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Update testsuite call

 -- David Prévot <taffit@debian.org>  Thu, 01 Oct 2020 16:36:13 -0400
