=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/guzzle/promises
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
+Rules-Requires-Root: no
 
 Package: php-guzzlehttp-promises
 Architecture: all
