=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-	mkdir --parent GuzzleHttp
+	mkdir --parent GuzzleHttp vendor
 	ln -s ../src GuzzleHttp/Promise
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		tests
