## php-guzzlehttp-promises 1.5.1

=== debian/changelog ===
php-guzzlehttp-promises (1.5.1-1build1) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Tue, 26 Oct 2021 01:16:46 +0000

php-guzzlehttp-promises (1.5.1-1) unstable; urgency=medium

  [ Daniel Bartoníček ]
  * Fix pool memory leak when empty array of promises provided (#144)

  [ Graham Campbell ]
  * Revert "Call handler when waiting on fulfilled/rejected Promise (#135)"
  * Release 1.5.1

 -- David Prévot <taffit@debian.org>  Sun, 24 Oct 2021 07:42:43 -0400

php-guzzlehttp-promises (1.5.0-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Graham Campbell ]
  * Support PHP 8.1 (#140)
  * Release 1.5.0

  [ David Prévot ]
  * Update copyright
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 21:16:33 -0400

php-guzzlehttp-promises (1.4.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Keith Maika ]
  * Use incrementing counter to generate pending indexes. (#134)

  [ Graham Campbell ]
  * Release 1.4.1 (#137)

  [ David Prévot ]
  * Simplify gbp import-orig
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Tue, 09 Mar 2021 15:18:23 -0400
