=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: php-guzzlehttp-promises
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/guzzle/promises
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
