## php-guzzlehttp-promises 1.5.2

=== debian/changelog ===
php-guzzlehttp-promises (1.5.2-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Run tests on PHP 8.2 (#151)
  * Release 1.5.2 (#153)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Tue, 30 Aug 2022 15:22:14 +0200
