=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: php-guzzlehttp-promises
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/guzzle/promises
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
 Rules-Requires-Root: no
 
 Package: php-guzzlehttp-promises
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
