## php-guzzlehttp-promises 1.5.3

=== debian/changelog ===
php-guzzlehttp-promises (1.5.3-2) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Sun, 14 Jan 2024 21:40:38 +0100

php-guzzlehttp-promises (1.5.3-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ immeëmosol ]
  * Fix typo in `expectedExceptionMessage` (#156)

  [ Graham Campbell ]
  * Removed remaining usage of deprecated function
  * Release 1.5.3

  [ David Prévot ]
  * Stick to version 1 for now (Trixie?)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 22 May 2023 09:24:35 +0200
