=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://github.com/guzzle/promises
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git -b debian/trixie
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
 Rules-Requires-Root: no
