## php-guzzlehttp-promises 2.0.0

=== debian/changelog ===
php-guzzlehttp-promises (2.0.0-1) experimental; urgency=medium

  [ Graham Campbell ]
  * Removed deprecated global function
  * Removed support for PHP <7.2.5
  * Update CHANGELOG.md
  * All previously non-final non-exception classes have been marked as
    soft-final
  * Added PHP 7 type hints

  [ David Prévot ]
  * Revert "Stick to version 1 for now (Trixie?)"

 -- David Prévot <taffit@debian.org>  Mon, 22 May 2023 09:36:51 +0200
