=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit
+               phpunit,
+               pkg-php-tools (>= 1.41~)
 Standards-Version: 4.6.2
 Homepage: https://github.com/guzzle/promises
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git -b debian/trixie
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
 Rules-Requires-Root: no
