## php-guzzlehttp-promises 2.0.1

=== debian/changelog ===
php-guzzlehttp-promises (2.0.1-1) experimental; urgency=medium

  [ Graham Campbell ]
  * PHP 8.3 support (#160)
  * Release 2.0.1

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2023 10:38:38 +0200
