## php-guzzlehttp-promises 2.0.4

=== debian/changelog ===
php-guzzlehttp-promises (2.0.4-3) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Simplify build

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2025 19:02:33 +0100

php-guzzlehttp-promises (2.0.4-2) unstable; urgency=medium

  * Upload to unstable now that everything is ready

 -- David Prévot <taffit@debian.org>  Tue, 17 Dec 2024 10:34:23 +0100

php-guzzlehttp-promises (2.0.4-1) experimental; urgency=medium

  [ Graham Campbell ]
  * Once settled, don't allow further rejection of additional promises (#173)
  * Release 2.0.4 (#174)

 -- David Prévot <taffit@debian.org>  Wed, 23 Oct 2024 07:10:02 +0200

php-guzzlehttp-promises (2.0.3-1) experimental; urgency=medium

  [ Graham Campbell ]
  * PHP 8.4 support (#171)
  * Release 2.0.3 (#172)

 -- David Prévot <taffit@debian.org>  Mon, 22 Jul 2024 20:26:03 +0900

php-guzzlehttp-promises (2.0.2-3) experimental; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074197)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 20:05:20 +0200

php-guzzlehttp-promises (2.0.2-2) experimental; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070551)
  * Update Standards-Version to 4.7.0
  * Drop version from build-dependencies

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 10:56:18 +0200

php-guzzlehttp-promises (2.0.2-1) experimental; urgency=medium

  [ Graham Campbell ]
  * Replaced `call_user_func*` with native calls (#165)
  * Release 2.0.2 (#167)

 -- David Prévot <taffit@debian.org>  Mon, 04 Dec 2023 07:55:41 +0100
