=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               pkg-php-tools
+Standards-Version: 4.7.0
 Homepage: https://github.com/guzzle/promises
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
