## php-guzzlehttp-promises 2.2.0

=== debian/changelog ===
php-guzzlehttp-promises (2.2.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Release 2.2.0

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2025 22:25:05 +0200
