=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/guzzle/promises
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
