## php-guzzlehttp-promises 2.3.0

=== debian/changelog ===
php-guzzlehttp-promises (2.3.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * [2.3] PHP 8.5 support (#183)
  * Release 2.3.0

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2025 08:49:52 +0200
