=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://github.com/guzzle/promises
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-promises
-Rules-Requires-Root: no
 
 Package: php-guzzlehttp-promises
 Multi-Arch: foreign
